Bug 6168 - Move building testkjs out of build-webkit into a new build-testkjs script that run-javascriptcore-tests will call
Summary: Move building testkjs out of build-webkit into a new build-testkjs script tha...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 420+
Hardware: Macintosh OS X 10.4
: P3 Enhancement
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-20 09:28 PST by mitz
Modified: 2006-11-02 11:36 PST (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mitz 2005-12-20 09:28:20 PST
 
Comment 1 mitz 2006-10-24 23:47:43 PDT
r17277 changed run-javascriptcore tests to build testkjs before running, but build-webkit still builds it.
Comment 2 mitz 2006-11-02 11:36:30 PST
Fixed by Stephanie in r17534.